*,
*::after,
*::before {
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: "Arimo", sans-serif;
  text-transform: uppercase;
}
.table {
  border: 23px solid #3a4965;
  border-collapse: collapse;
}
.pricing-plan-cell {
  text-align: center;
  margin: 51px 35px 36px 48px;
}
.thead-span {
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  color: #484848;
  text-transform: uppercase;
}
.thead-text {
  margin-top: 1px;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
  color: #484848;
}
.plan-name-cell-green {
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 27px 60px 18px 62px;
  background-color: #89c331;
}
.plan-name-cell-red {
  background-color: #f04a56;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 24px 55px 21px 53px;
  text-transform: uppercase;
  background-color: #f04a56;
}
.plan-name-cell-aquamarine {
  background-color: #20807c;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 24px 69px 18px 67px;
  text-transform: uppercase;
  background-color: #20807c;
}
.price-cell {
  position: relative;
}
.price-cell:nth-child(1) {
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}
.price-cell:nth-child(3) {
  border-left: 1px solid #cdcdcd;
}
.price-rate {
  margin: 36px 133px 24px 47px;
  font-size: 60px;
  line-height: 28px;
  font-weight: 700;
  color: #484848;
}
.price-trifle {
  position: absolute;
  left: 146px;
  top: 12px;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  color: #484848;
  vertical-align: text-top;
}
.price-plan-rate {
  position: absolute;
  left: 150px;
  top: 35px;
  font-size: 18px;
  line-height: 28px;
  color: #484848;
  font-weight: 400;
}
.table-cell {
  text-align: center;
  border-right: 1px solid #cdcdcd;
}
.table-icon-cell {
  padding: 30px 100px 30px 100px;
}
.second-table-row {
  background-color: #fafafa;
}
.second-table-row {
  background-color: #fafafa;
}
.third-table-row {
  background-color: #f2f2f2;
}
.fourth-table-row {
  background-color: #e3e3e3;
}
.fifth-table-row {
  background-color: #f2f2f2;
}
.sixth-table-row {
  background-color: #e3e3e3;
}
.seventh-table-row {
  background-color: #f2f2f2;
}
.eighth-table-row {
  background-color: #e3e3e3;
}
.table-cell {
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #484848;
}
.table-icon-cell {
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  color: #484848;
}
.table-icon-cell-first {
  padding: 23px 100px;
}
.table-icon-cell-second {
  padding: 23px 92px;
}
.table-icon-cell-third {
  padding: 23px 116px;
}
.table-icon-cell-fourth {
  padding: 23px 104px;
}
.table-icon-cell-fifth {
  padding: 25px 97px;
}
.table-icon-cell-sixth {
  padding: 23px 112px;
}
.table-icon-first {
  width: 24px;
  height: 21px;
  fill: #848484;
}
.table-icon-second {
  width: 27px;
  height: 19px;
  fill: #848484;
}
.table-icon-third {
  width: 24px;
  height: 20px;
  fill: #848484;
}
.table-icon-fourth {
  width: 25px;
  height: 25px;
  fill: #848484;
}
.table-icon-fifth {
  width: 23px;
  height: 23px;
  fill: #848484;
}
.table-icon-sixth {
  width: 26px;
  height: 25px;
  fill: #848484;
}
.table-link-button {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
}
.table-link-button-black {
  display: block;
  background-color: #484848;
  padding: 20px 46px;
  border-radius: 5px;
  border-bottom: 9px solid #404040;
  margin: 31px 59px 26px 59px;
  padding: 20px 45px 8px 45px;
}
.table-link-button-green {
  display: block;
  background-color: #89c331;
  padding: 17px 57px;
  margin: 30px 42px 28px 43px;
  border-bottom: 9px solid #79b027;
  border-radius: 5px;
  padding: 17px 57px 9px 57px;
}
.table-link-button-red {
  display: block;
  background-color: #f04a56;
  padding: 18px 58px;
  border-bottom: 9px solid #df3a46;
  border-radius: 5px;
  margin: 32px 41px 26px 41px;
  padding: 18px 58px 7px 59px;
}
.table-link-button-aquamarine {
  display: block;
  background-color: #20807c;
  padding: 18px 58px;
  border-bottom: 9px solid #16736f;
  border-radius: 5px;
  margin: 28px 41px 32px 40px;
  padding: 18px 58px 10px 59px;
}
.table-cell-button-black {
  background-color: #dddddd;
}
.table-cell-button-green,
.table-cell-button-aquamarine {
  background-color: #eeeeee;
}
.table-cell-button-red {
  background-color: #f4f4f4;
}
